<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Adqueues duplicate</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<!-- First edit an ad -->
<tr>
	<td>open</td>
	<td>/arica_parinacota/autos/testannons_1_7910234.htm</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Editar/Eliminar</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=cmd_edit</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=passwd</td>
	<td>11111</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=continue</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>name=category_group</td>
	<td>id=cat7040</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>class=job_container</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=jc_3</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=jc_4</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=submit_create_now</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>

